.Content.BorderLeft {
padding-left: 50px;
border-left: solid #dedede 1px;    
}
.M40 {
margin-left: 40px;
margin-right: 40px;    
}
.M20 {
margin-left: 20px;
margin-right: 20px;    
}
.btn.next {
background-image: url(../../Outdoor/images/white/btnNext.png) !important;
background-position: 12px 50% !important;
background-repeat: no-repeat !important;
padding-left: 33px;
margin-top: 0;
}
.btn.back {
background-image: url(../../Outdoor/images/white/btnPrev.png) !important;
background-position: 12px 50% !important;
background-repeat: no-repeat !important;
padding-left: 33px;
margin-top: 0;
}

/* Buttons */ 
.btn.btn-secondary {
    background: none repeat scroll 0 0 #E06272;
    border: 1px solid #E06272;
}
.btn.btn-secondary:hover {
    background: none repeat scroll 0 0 #29abe2;
    border: 1px solid #29abe2;
}
.ProductList li .ProductActionAdd a.Choose {
    background: url("../../Outdoor/images/white/opt.png") no-repeat scroll 8px 50% #E06272;
}

.ProductList li .ProductDetails a:hover {
    color: #E06272;
}

body {background: url("../../../content/main_bg.jpg") repeat scroll 50% 0 transparent;
    color: #312E29;
}
#TopMenu {
    background: none repeat scroll 0 0 #662d91;
    border-bottom: 3px solid #29abe2;
    color: #FFFFFF; 
}
#TopMenu .FloatRight {
    background: none repeat scroll 0 0 #662d91;
    height: 34px;
}
#TopMenu a:hover {
    color: #bad9f3;
}
#TopMenu .currency-converter {
    background: none repeat scroll 0 0 #662d91;
}
#TopMenu .checkout:hover {
    background: none repeat scroll 0 0 #29ABE2;
    color: #FFF;
}
#TopMenu .checkout {
    background: #e06272;
}


.checkout a:hover {
    color: #FFF;
}
#HeaderLower {
    background: #662d91;
    color: #FFFFFF;
    border-top: 3px solid #29abe2;
font-family: 'PT Sans Caption', sans-serif;
}
#HeaderLower li.ActivePage a, #HeaderLower li.over a, #HeaderLower li a:hover {
    background: none;
    color: #29ABE2;
}
#HeaderLower .Block {
    margin-bottom: 0px;
}
#HeaderLower li a {
    display: block;
    padding: 0 20px 0 20px;
}
#HeaderLower li ul li a {
    border: 0 solid;
    display: block;
    padding: 1px 5px;
    font-size: 11px;
}
#HeaderLower li ul li {
    font-size: 11px;
}

h1.PageHeader {
    font-family: 'FlingPlain';
    text-transform: none;
}

.Content .Block h2, .Left .CategoryList h2, .Left h2 {
    font-family: 'garamond-premier';
}
.Left #SideNewProducts h2 {
    background: #662d91;
    color: #FFF;
}
.Content .Block h2 {
    background: none;
    padding: 0 0px;
}
body { background: transparent url('../../../content/main_bgnew.png') no-repeat center top;}

a {
    color: #e06272;
}
#FooterUpper .Column li a:hover {
    color: #e06272;  
}



.ProductList li .ProductActionAdd a {
    background: url("../../Outdoor/images/white/cart.png") no-repeat scroll 8px 50% #e06272;
    border: 1px solid #e06272;
    color: #FFFFFF !important;
}

.ProductList li .ProductActionAdd a:hover {
    background: url("../../Outdoor/images/white/cart.png") no-repeat scroll 8px 50% #29ABE2;
    border: 1px solid #29ABE2;
    color: #FFFFFF !important;
}


/* Hero Box */
.slide-show-render-full .slide-heading {
    font-family: 'FlingPlain';  
    text-transform: none;
}
.slide-show-render-full .slide-text {
    font-family: 'garamond-premier';  
}
.slide-show-render .slide-button span {
    font-family: 'garamond-premier';  
    background: #e06272 !important;
    border: 1px solid #e06272;
}





/* Enable Custom Fonts */

@font-face{ 
    font-family: 'FlingPlain';
    src: url('webfontkit/FlingPlain/flingplain-webfont.eot');
    src: url('webfontkit/FlingPlain/flingplain-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfontkit/FlingPlain/flingplain-webfont.woff') format('woff'),
         url('webfontkit/FlingPlain/flingplain-webfont.ttf') format('truetype'),
         url('webfontkit/FlingPlain/flingplain-webfont.svg#webfont') format('svg');
}

@font-face{ 
    font-family: 'garamond-premier';
    src: url('webfontkit/Garamond/garamond-premier.eot');
    src: url('webfontkit/Garamond/garamond-premier.eot?#iefix') format('embedded-opentype'),
         url('webfontkit/Garamond/garamond-premier.woff') format('woff'),
         url('webfontkit/Garamond/garamond-premier.ttf') format('truetype'),
         url('webfontkit/Garamond/garamond-premier.svg#webfont') format('svg');
}

